#body-page {
    /* display: flex; */
    padding-left: 83px;
    padding-right: 65px;
    position: relative;
}

#body-page div#welcome {
    display: flex;
    position: relative;
}

#body-page div#welcome-left {
    width: 900px;
}

h1.text-h1 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
}

#body-page div#welcome-inner {
    width: 700px;
}

#body-page p.text-p {
    font-size: 24px;
    color: #fff;
}

#body-page div#welcome-right {
    /* width: 400px; */
    height: auto;
}

#body-page div#welcome-right img {
    /* width: 100%; */
    /* height: auto; */
    position: absolute;
    top: 0;
    right: 0;
}

#rectangle {
    /* width: 100%; */
    /* height: 300px; */
    background-color: #F0F0A3;
    display: flex;
    padding: 35px 0px 35px 35px;
    /* padding-left: 83px; */
    /* padding-right: 65px; */
    margin-top: 60px;
}

#rectangle div#rectangle-left {
    width: 50%;
}

#rectangle div#rectangle-left h1 {
    font-size: 40px;
    color: #000000;
    font-weight: bold;
    line-height: 38px;
    margin: 0;
}

#rectangle div#rectangle-left div ul {
    padding: 0;
}

#rectangle div#rectangle-left div ul li {
    list-style: none;
    font-size: 24px;
    font-weight: 400;
    color: #000000;
    margin-top: 10px;
}

#rectangle div#rectangle-right {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#rectangle div#rectangle-right h1 {
    text-align: center;
    font-size: 30px;
    color: #000000;
    font-weight: bold;
    line-height: 38px;
    margin: 0;
}

#rectangle div#rectangle-right div#quantity {
    display: flex;
    justify-content: space-between;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}

#rectangle div#rectangle-right div#quantity .content {
    font-size: 35px;
    color: #000000;
    font-weight: bold;
    background: transparent;
    border: none;
    cursor: pointer;
}

#rectangle div#rectangle-right div#button {
    display: flex;
}

#rectangle div#rectangle-right div#button button.btn {
    color: #fff;
    background-color: #3D4537;
    border-radius: 10px;
    font-size: 25px;
    font-weight: bold;
    padding: 7px 33px;
    margin-right: 30px;
    border: none;
}

#club #club-bottom {
    display: flex;
    justify-content: space-between;
    padding: 10px 30px 50px;
    border-bottom: 1px solid #FCF6F6;
}

#club #club-bottom .club-content {
    width: 150px;
}

#club #club-bottom .club-content img {
    height: 150px;
}

#club #club-bottom .club-content p {
    text-align: center;
}

@media (min-width: 992px) and (max-width: 1200px) {
    #body-page {
        padding: 0px 40px;
    }
    #body-page div#welcome-left {
        width: 700px;
    }
    #body-page div#welcome-right img {
        width: 400px;
        height: auto;
        top: -50px;
        right: -50px;
    }
    h1.text-h1 {
        font-size: 40px;
    }
    #body-page div#welcome-inner {
        width: 600px;
    }
    #rectangle div#rectangle-left h1 {
        font-size: 35px;
    }
    #rectangle div#rectangle-right div#quantity {
        width: 200px;
    }
    #rectangle div#rectangle-right div#button {
        margin-left: 0px;
    }
    #rectangle div#rectangle-right div#button button.btn {
        font-size: 18px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #body-page {
        padding: 0px 40px;
    }
    h1.text-h1 {
        font-size: 30px;
    }
    #body-page div#welcome-left {
        width: 600px;
    }
    #body-page div#welcome-inner {
        width: 500px;
        height: 220px;
        overflow: hidden;
    }
    #body-page div#welcome-right img {
        width: 250px;
        height: auto;
        top: -50px;
        right: -50px;
    }
    #rectangle div#rectangle-right div#quantity {
        width: 170px;
    }
    #rectangle div#rectangle-left h1 {
        font-size: 30px;
    }
    #rectangle div#rectangle-left div ul li {
        font-size: 16px;
    }
    #rectangle div#rectangle-right div#quantity .content {
        font-size: 30px;
    }
    #rectangle div#rectangle-right div#button button.btn {
        padding: 7px 20px;
        font-size: 14px;
    }
    #club div p.text-p {
        font-size: 11px;
    }
}